# Interface MemoryPointer

#### Hierarchy

- MemoryPointer

- Defined in codec/lib/pointer/types.ts:29

#####
Index

### Properties

length
location
start

## Properties

### length

length: number

- Defined in codec/lib/pointer/types.ts:32

### location

location: "memory"

- Defined in codec/lib/pointer/types.ts:30

### start

start: number

- Defined in codec/lib/pointer/types.ts:31

Generated using TypeDoc